<?php
/**
 * Diese Datei ist Teil von „Lernstrategien“ 
 * (Dateiname: „mod_splernstrategien“), einer Plugin-Software 
 * für das moodle LMS.
 *
 * Das moodle LMS ist lizenziert mit der GNU General Public 
 * License Version 3. Aktuelle Lizenzhinweise zu moodle 
 * finden Sie unter: https://moodledev.io/general/license.
 *
 * Das Plugin ist lizenziert mit der GNU General Public 
 * License Version 3. Anzugebender Urheber des Plugins ist
 * die „metromorph softworks GmbH im Auftrag von ORCA.nrw“.
 * Die Lizenzierung umfasst nicht die Inhalte, die auf der
 * Anwenderoberfläche des Plugins angezeigt werden; diese sind 
 * ihrerseits CC BY-SA 4.0 lizenziert.
 *
 * Sie sollten eine Kopie der GNU-Lizenz zusammen mit diesem 
 * Programm erhalten haben. Sie finden sie auch unter 
 * https://www.gnu.org/licenses. Die CC-Lizenz finden Sie
 * unter https://creativecommons.org/licenses/by-sa/4.0/deed.de.
 */

/**
 * Plugin strings are defined here (english).
 *
 * @package     mod_splernstrategien
 * @category    string
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */



$string['messageprovider:triggermail'] = 'Mail about elapsed waiting time';
$string['modulename'] = 'Lernstrategien'; 
$string['modulename_help'] = 'Dieser Selbstlernkurs fördert fächerübergreifend Studierende bei der Regulation der eigenen Motivation, indem er das Erkennen spezifischer Motivationsprobleme unterstützt und zielgerichtet die passenden Regulationsstrategien vermittelt. Um eine kontinuierliche Anregung zur Anwendung der Motivationsregulationsstrategien zu schaffen, ist der Kurs neben drei modularen Basiseinheiten durch anschließende ‚Triggereinheiten‘ zusammengesetzt. Diese sollen nach dem Absolvieren der Basismodule über drei Wochen hinweg die Anwendung und Vertiefung der erlernten Kompetenzen anleiten. Die Freischaltung der ‚Triggereinheiten‘ und die Benachrichtigung über die Freischaltung erfolgen vollumfänglich automatisiert.';
$string['modulenameplural'] = 'Lernstrategien';
$string['pluginadministration'] = 'Lernstrategien administration';
$string['pluginname'] = 'Lernstrategien';
$string['sendtriggermails'] = 'Send message if delay has elapsed';
$string['splernstrategienname'] = 'Name of activity';
$string['splernstrategienname_help'] = 'You will see the activity under this name in the course.';

/* Privacy Strings */

$string['privacy:metadata:splernstrategien_users'] = 'Table containing user-information';
$string['privacy:metadata:splernstrategien_users:userid'] = 'Moodle user ID';
$string['privacy:metadata:splernstrategien_users:course'] = 'ID of the course containing Lernstrategien';
$string['privacy:metadata:splernstrategien_users:laststate'] = 'Last Page visited in Lernstrategien';
$string['privacy:metadata:splernstrategien_users:nextstate'] = 'Next Page to be visited in Lernstrategien';
$string['privacy:metadata:splernstrategien_users:epa_finished'] = 'Indicates that part EP A has been finished.';
$string['privacy:metadata:splernstrategien_users:epb_finished'] = 'Indicates that part EP B has been finished.';
$string['privacy:metadata:splernstrategien_users:wp_finished'] = 'Indicates that part WP has been finished.';
$string['privacy:metadata:splernstrategien_users:delay'] = 'Time to wait until next part may be accessed (in seconds from  timestamp)';
$string['privacy:metadata:splernstrategien_users:timestamp'] = 'Timestamp for start of delay';

$string['privacy:metadata:splernstrategien_answers'] = 'Table containing answers given by user';
$string['privacy:metadata:splernstrategien_answers:userid'] = 'Moodle user ID';
$string['privacy:metadata:splernstrategien_answers:course'] = 'ID of the course containing Lernstrategien';
$string['privacy:metadata:splernstrategien_answers:data'] = 'Answers and inputs by the user. May contain personal and biographical data.';

$string['privacy:metadata:preference:message_provider_mod_splernstrategien_trigger_enabled'] = 'Preferences for receiving messages from Lernstrategien';

$string['completionrules:description'] = 'The user has to go through all states of the activity. The progress ist shown on behalf of completed sections.';
$string['completiondetail:intro'] = 'Introduction';
$string['completiondetail:base_epa'] = 'Base EPA';
$string['completiondetail:base_epb'] = 'Base EPB';
$string['completiondetail:base_wp'] = 'Base WP';
$string['completiondetail:base_finish'] = 'Base Finish';
$string['completiondetail:trigger_1'] = 'Trigger 1';
$string['completiondetail:trigger_2'] = 'Trigger 2';
$string['completiondetail:trigger_3'] = 'Trigger 3';
